Subject: Re: [lojban] Phrases for language learners

From: "Newton, Philip" <[email-masked]>
Date: Fri, 16 Aug 2002 15:14:59 +0200

John Cowan wrote:
> Newton, Philip scripsit:
> 
> > Maybe I'll think about it a bit more, but it seems to me at 
> > the moment that lo'u...le'u is more general (and perhaps more
> > useful especially in such asking-about-language-and-usage
> > contexts) than lu...li'u.
> 
> For human interlocutors, it makes little difference which one you use.

OK, thanks.

I'll assume this applies only when the quoted portion is grammatically
correct -- for example, you couldn't say {lu leka li'u} or {lu ganai li'u}.

Or could you? I suppose a human listener would understand what you are
saying even if your utterance violates the traditional grammar, since the
intent appears fairly obvious.

mu'omi'e filip.
[email copies appreciated, since I read the digest]
{ko fukpi mrilu .i'o fi mi ki'u le du'u mi te mrilu loi notseljmaji}
-- 
Philip Newton <[email-masked]>
All opinions are my own, not my employer's.
If you're not part of the solution, you're part of the precipitate.